{
    "name": "global168",
    "version": "0.0.1",
    "author": "Codefreez",
    "homepage": "http://codefreez.io/",
    "private": true,
    "scripts": {
        "clean": "ionic-app-scripts clean",
        "build": "ionic-app-scripts build",
        "lint": "ionic-app-scripts lint",
        "serve-dev": "node scripts/env.js --env dev && ionic-app-scripts serve",
        "serve-prod": "node scripts/env.js --env prod && ionic-app-scripts serve",
        "android-dev": "node scripts/env.js --env dev && ionic cordova run android --aot --minifyjs --minifycss --device",
        "android-prod": "node scripts/env.js --env prod && ionic cordova run android --aot --minifyjs --minifycss --device",
        "build-dev": "node scripts/env.js --env dev && ionic cordova build android --aot --minifyjs --minifycss --device",
        "build-prod": "node scripts/env.js --env prod && ionic cordova build android --aot --minifyjs --minifycss --device",
        "emulate-android-dev": "node scripts/env.js --env dev && ionic cordova emulate android",
        "emulate-android-prod": "node scripts/env.js --env prod && ionic cordova emulate android"
    },
    "dependencies": {
        "@angular/animations": "5.2.11",
        "@angular/common": "5.2.11",
        "@angular/compiler": "5.2.11",
        "@angular/compiler-cli": "5.2.11",
        "@angular/core": "5.2.11",
        "@angular/fire": "^5.1.1",
        "@angular/forms": "5.2.11",
        "@angular/http": "5.2.11",
        "@angular/platform-browser": "5.2.11",
        "@angular/platform-browser-dynamic": "5.2.11",
        "@ionic-native/camera": "^4.18.0",
        "@ionic-native/core": "~4.18.0",
        "@ionic-native/file": "^3.10.3",
        "@ionic-native/geolocation": "^3.10.3",
        "@ionic-native/photo-viewer": "^4.18.0",
        "@ionic-native/splash-screen": "~4.18.0",
        "@ionic-native/status-bar": "~4.18.0",
        "@ionic/storage": "^2.2.0",
        "angular-progress-bar": "^1.0.9",
        "angular-svg-round-progressbar": "^2.0.0",
        "com-sarriaroman-photoviewer": "^1.1.18",
        "cordova-android": "^6.3.0",
        "cordova-plugin-camera": "^2.4.1",
        "cordova-plugin-compat": "^1.2.0",
        "cordova-plugin-device": "^2.0.2",
        "cordova-plugin-file": "^4.3.3",
        "cordova-plugin-geolocation": "^2.4.1",
        "cordova-plugin-ionic-keyboard": "^2.1.3",
        "cordova-plugin-ionic-webview": "^2.3.1",
        "cordova-plugin-splashscreen": "^5.0.2",
        "cordova-plugin-statusbar": "^2.4.2",
        "cordova-plugin-whitelist": "^1.3.3",
        "firebase": "^6.6.2",
        "ionic-angular": "3.9.2",
        "ionicons": "3.0.0",
        "moment": "^2.24.0",
        "promise-polyfill": "^8.1.0",
        "rxjs": "^6.0.0",
        "rxjs-compat": "^6.3.3",
        "sw-toolbox": "3.6.0",
        "zone.js": "0.8.26"
    },
    "devDependencies": {
        "@ionic/app-scripts": "3.2.1",
        "typescript": "~2.6.2"
    },
    "description": "An Ionic project",
    "cordova": {
        "plugins": {
            "cordova-plugin-device": {},
            "cordova-plugin-ionic-keyboard": {},
            "cordova-plugin-ionic-webview": {
                "ANDROID_SUPPORT_ANNOTATIONS_VERSION": "27.+"
            },
            "cordova-plugin-splashscreen": {},
            "cordova-plugin-statusbar": {},
            "cordova-plugin-whitelist": {},
            "cordova-plugin-camera": {},
            "com-sarriaroman-photoviewer": {},
            "cordova-plugin-file": {},
            "cordova-plugin-geolocation": {},
            "cordova-plugin-compat": {}
        },
        "platforms": [
            "android"
        ]
    }
}